1. institution
LeksiGo v2
  • auth
    • login
      POST
    • register
      POST
    • logout
      POST
  • child
    • get [parent]
      GET
    • post [parent]
      POST
    • get [insitution]
      GET
    • put [parent]
      PUT
    • delete [parent]
      DELETE
  • users
    • get
      GET
    • post
      POST
    • show
      GET
    • put
      PUT
    • delete
      DELETE
  • institution
    • get
      GET
    • post [admin]
      POST
    • show
      GET
    • updateStatus
      PATCH
    • get applicants [institution]
      GET
    • apply applicants [institution]
      POST
  • teacher
    • get
      GET
    • post
      POST
    • put
      PUT
    • updateStatus
      PATCH
  • playground
    • teacher
      • course
        • store
        • get
        • show
        • put
        • active status
      • modul
        • post
        • put
        • active status
        • submit answer
  1. institution

apply applicants [institution]

Developing
POST
/institutions/applicants/apply

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/institutions/applicants/apply' \
--header 'Authorization: Bearer {{accessToken}}' \
--header 'Content-Type: application/json' \
--data '{
    "childIds": ["6a02bdbf90f6f9b59ef159ed", "6a02bdcf90f6f9b59ef159ef"],
    "status": 2
}'
Response Response Example
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Error</title>
</head>
<body>
<pre>Cannot POST /api/v2/applicants/apply</pre>
</body>
</html>
Modified at 2026-05-12 05:45:20
Previous
get applicants [institution]
Next
get
Built with